@media only screen and (min-width: 1200px) and (max-width: 1350px) {
  .choose-style1__content .sec-title.withtext {
    padding-bottom: 1px;
  }

  .choose-style1__content {
    margin-right: -70px;
  }

  .choose-style1__content-inner ul.row {
    --bs-gutter-x: 20px;
  }

  .approach-style1::before {
    display: none;
  }
}

/* Medium screen  */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .sec-title p br {
    display: none;
  }

  .about-style1__content {
    padding-right: 0px;
  }

  .about-style1__img {
    padding-top: 80px;
    padding-left: 0px;
  }

  .choose-style1__img {
    margin-left: 0;
    margin-right: 0;
  }

  .choose-style1__bg {
    bottom: auto;
    width: calc((100% - 0px) / 2);
    height: 1000px;
  }

  .choose-style1__content {
    padding-top: 60px;
    margin-right: 0px;
  }

  .single-fact-counter {
    max-width: 50%;
  }

  .video-gallery-style1__img {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    width: calc((100% - 0px) / 1);
    min-height: 600px;
  }

  .video-gallery-style1__content {
    position: relative;
    display: block;
    max-width: 100%;
    width: 100%;
    padding-top: 70px;
    padding-bottom: 120px;
  }

  .team-style1 {
    padding: 60px 0px 80px;
  }

  .single-team-style1 {
    margin-bottom: 40px;
  }

  .video-gallery-style2 {
    padding: 150px 0px 150px;
  }

  .video-gallery-style2__content {
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
  }

  .video-gallery-style2__content .btn-box {
    margin-top: 40px;
    margin-left: 30px;
  }

  .footer-main {
    padding-top: 100px;
    padding-bottom: 43px;
  }

  .single-footer-widget {
    margin-bottom: 50px;
  }

  .single-footer-widget.margin-left {
    margin-left: 0px;
  }

  .single-footer-widget.margin-left-minus2 {
    margin-left: 0px;
  }

  .footer-widget-contact-info {
    margin-top: 0px;
    margin-left: 0px;
  }

  .about-style2-content {
    padding-right: 0px;
  }

  .about-style2__img {
    margin-top: 60px;
    margin-right: 0px;
  }

  .service-style2__top .text {
    top: -3px;
    max-width: 420px;
  }

  .features-style1 .sec-title h2 br {
    display: none;
  }

  .about-faq-style1__about {
    max-width: 100%;
  }

  .about-faq-style1__faq {
    margin-top: 60px;
    margin-left: 0px;
  }

  .slogan-style1 {
    padding: 40px 0px 50px;
  }

  .slogan-style1__content {
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .slogan-style1__content .btn-box {
    margin-top: 19px;
  }

  .testimonials-style1 .sec-title {
    padding-bottom: 49px;
  }

  .testimonials-style1 .sec-title h2 br {
    display: none;
  }

  .approach-style1::before {
    display: none;
  }

  .approach-style1__title {
    margin-bottom: 50px;
  }

  .about-style3-content {
    padding-right: 0px;
  }

  .about-style3__img {
    margin-top: 60px;
    margin-left: 50px;
  }

  .testimonials-style2 .sec-title {
    padding-bottom: 49px;
  }

  .testimonials-style2 .sec-title h2 br {
    display: none;
  }

  .about-style4-content {
    padding-top: 120px;
    padding-right: 0px;
    padding-bottom: 70px;
  }

  .features-style2__content {
    padding-left: 140px;
  }

  .features-style2__content-inner .single-box {
    margin-top: 30px;
  }

  .features-style2__content .sec-title h2 br {
    display: none;
  }

  .team-style1-in-style4__top {
    display: block;
    padding-bottom: 53px;
  }

  .team-style1-in-style4__top .text {
    top: 0px;
    max-width: 100%;
    width: 100%;
    margin-top: 20px;
  }

  .slogan-style2 {
    padding: 53px 0px 56px;
  }

  .slogan-style2__content {
    flex-direction: column;
    text-align: center;
    align-items: center;
    justify-content: center;
  }

  .slogan-style2__content .btn-box {
    margin-top: 13px;
  }

  .approach-style1__content {
    margin-top: 60px;
  }

  .case-studies-style1__title .sec-title.withtext {
    padding-bottom: 150px;
  }

  .case-studies-carousel.owl-theme .owl-nav {
    top: -100px;
    left: -10px;
    bottom: 0;
  }

  .single-industries-served {
    margin-bottom: 2px;
  }

  .features-style3__content-box {
    margin-left: 0px;
    max-width: 570px;
    margin: 0 auto;
  }

  .features-style3__img-box {
    max-width: 570px;
    margin: 0 auto;
  }

  .features-style3__content-box h2 br {
    display: none;
  }

  .video-gallery-style3 {
    padding: 120px 0px 180px;
  }

  .video-gallery-style3__content {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
  }

  .video-gallery-style3__content .btn-box {
    margin-top: 114px;
  }

  .about-style5__right {
    margin-top: 20px;
  }

  .about-style5__right .single-box {
    margin-top: 40px;
  }

  .get-in-touch-style1 {
    padding: 780px 0 120px;
  }

  .get-in-touch-style1__bg {
    position: absolute;
    top: 120px;
    left: 0;
    right: 0;
    height: 600px;
    max-width: 930px;
    width: calc((100% - 0px) / 1);
    margin: 0 auto;
  }

  .get-in-touch-style1__form {
    padding-right: 0;
  }

  .mission-style1 {
    padding-bottom: 113px;
  }

  .mission-style1__inner {
    padding: 60px 90px 0px;
  }

  .mission-style1-img-box .single-img-box {
    margin-top: 30px;
  }

  .mission-style1-content-box .text-box1 {
    padding-top: 70px;
  }

  .mission-style1-content-box .text-box2 {
    padding-top: 60px;
    padding-left: 0;
  }

  .about-style6__img {
    padding-right: 0px;
    max-width: 700px;
    margin: 0 auto;
  }

  .about-style6__content {
    padding-top: 70px;
    max-width: 700px;
    margin: 0 auto;
  }

  .about-style6__img .overlay-box {
    right: 20px;
  }

  .team-style1-in-style4 {
    padding: 120px 0px 80px;
  }

  .service-style5__top {
    display: block;
  }

  .service-style5__top .sec-title {
    padding-bottom: 30px;
  }

  .service-style5__top .text {
    max-width: 100%;
  }


  .our-values-style1__img {
    margin-right: 0;
    max-width: 700px;
    margin: 0 auto;
  }

  .our-values-style1__content {
    padding-top: 60px;
    max-width: 700px;
    margin: 0 auto;
  }

  .vision-style1__bg {
    top: 0px;
    right: 0;
    bottom: auto;
    width: calc((100% - 0px) / 1);
    background-position: top right;
    max-width: 960px;
    margin: 0 auto;
    height: 700px;
  }

  .vision-style1__bg-2 {
    width: calc((100% + 0px) / 1);
  }

  .vision-style1__content {
    max-width: 100%;
    width: 100%;
    padding-top: 700px;
    padding-left: 0px;
  }

  .vision-style1__content-inner {
    margin-top: 0;
  }

  .fact-counter-box-style2 {
    border-right: 0px solid rgb(255, 255, 255, 0.35);
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .vision-style1__main-content {
    padding-left: 60px;
    margin-right: 0px;
  }

  .history-style1__img-box {
    padding-right: 0px;
  }

  .history-style1__img-box .single-img-box {
    margin-top: 30px;
  }

  .team-style1-in-style3 {
    padding: 120px 0px 80px;
  }

  .about-style7-content {
    padding-right: 0px;
  }

  .more-service-style1__content-box ul {
    margin-top: 14px;
  }

  .service-details-page__text2 .image-holder-box {
    margin-top: 40px;
  }

  .blog-page-two__content {
    padding-right: 0px;
  }

  .thm-sidebar-box {
    margin-top: 90px;
  }

  .blog-details-area {
    padding: 120px 0 60px;
  }

  .blog-details-box {
    padding-right: 0px;
  }

  .testimonial-style1-title-box {
    padding-bottom: 49px;
  }

  .testimonials-page-one .sec-title h2 br {
    display: none;
  }

  .accordion-box-style1--instyle2 {
    margin-top: 44px;
  }

  .contact-info-box-style1 {
    margin-top: 50px;
    padding-left: 0px;
  }

  .project-info-box {
    margin-top: 50px;
  }

  .project-details-style1-img-box {
    margin-top: 50px;
    max-width: 570px;
  }
}

/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .sec-title p br {
    display: none;
  }

  .coming-soon-page-style1 {
    height: auto !important;
    padding: 110px 0 120px;
  }

  .coming-soon-page-style1__content .big-title {
    font-size: 50px;
    line-height: 60px;
  }

  .timer-box .countdown-timer li {
    float: none;
  }

  .timer-box .countdown-timer li+li {
    margin-top: 20px;
  }

  .coming-soon-page-style1__content {
    top: 0%;
    transform: translateY(0%);
  }

  .subscribe-box-style1 {
    max-width: 370px;
  }

  .subscribe-box-style1 form input[type="email"] {
    padding-left: 30px;
    padding-right: 30px;
  }

  .subscribe-box-style1 form button {
    position: relative;
    top: 0px;
    left: 0;
    right: 0px;
    bottom: 0px;
    width: 100%;
    margin-top: 20px;
  }

  /* Footer */
  .footer-main {
    padding-top: 100px;
    padding-bottom: 43px;
  }

  .single-footer-widget {
    margin-bottom: 50px;
  }

  .single-footer-widget.margin-left {
    margin-left: 0px;
  }

  .single-footer-widget.margin-left-minus2 {
    margin-left: 0px;
  }

  .footer-widget-contact-info {
    margin-top: 0px;
    margin-left: 0px;
  }

  .about-style1__content {
    padding-right: 0px;
  }

  .about-style1__img {
    padding-top: 80px;
    padding-left: 0px;
  }

  .single-service-style1 .title-box h3 {
    font-size: 20px;
  }

  .choose-style1__img {
    margin-left: 0;
    margin-right: 0;
  }

  .choose-style1__bg {
    bottom: auto;
    width: calc((100% - 0px) / 2);
    height: 600px;
  }

  .choose-style1__content {
    padding-top: 60px;
    margin-right: 0px;
  }

  .single-fact-counter {
    max-width: 50%;
  }

  .video-gallery-style1__img {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    width: calc((100% - 0px) / 1);
    min-height: 600px;
  }

  .video-gallery-style1__content {
    position: relative;
    display: block;
    max-width: 100%;
    width: 100%;
    padding-top: 70px;
    padding-bottom: 120px;
  }

  .team-style1 {
    padding: 60px 0px 80px;
  }

  .single-team-style1 {
    margin-bottom: 40px;
  }

  .video-gallery-style2 {
    padding: 150px 0px 150px;
  }

  .video-gallery-style2__content {
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
  }

  .video-gallery-style2__content .title-box .sec-title h2 br {
    display: none;
  }

  .video-gallery-style2__content .btn-box {
    margin-top: 40px;
    margin-left: 30px;
  }

  .about-style2-content {
    padding-right: 0px;
  }

  .about-style2__img {
    margin-top: 60px;
    margin-right: 0px;
  }

  .service-style2__top {
    display: block;
    padding-bottom: 52px;
  }

  .service-style2__top .text {
    top: 0px;
    max-width: 100%;
    width: 100%;
    margin-top: 19px;
  }

  .features-style1 .sec-title h2 br {
    display: none;
  }

  .project-style2 .sec-title {
    padding-bottom: 0;
    margin-bottom: 159px;
  }

  .project-style2-carousel.owl-nav-style-one.owl-theme .owl-nav {
    top: -110px;
    max-width: 690px;
    text-align: left;
  }

  .project-style2-carousel.owl-nav-style-one.owl-theme .owl-nav [class*="owl-"] {
    margin: 0 0px;
  }

  .project-style2-carousel.owl-nav-style-one.owl-theme .owl-nav [class*="owl-"]+[class*="owl-"] {
    margin-left: 10px;
  }

  .about-faq-style1__about {
    max-width: 100%;
  }

  .about-faq-style1__faq {
    margin-top: 60px;
    margin-left: 0px;
  }

  .slogan-style1 {
    padding: 40px 0px 50px;
  }

  .slogan-style1__content {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
  }

  .slogan-style1__content .btn-box {
    margin-top: 19px;
  }

  .testimonials-style1 .sec-title {
    padding-bottom: 49px;
  }

  .testimonials-style1 .sec-title h2 br {
    display: none;
  }

  .approach-style1::before {
    display: none;
  }

  .approach-style1__title {
    margin-bottom: 50px;
  }

  .about-style3-content {
    padding-right: 0px;
  }

  .about-style3__img {
    margin-top: 60px;
    margin-left: 50px;
  }

  .project-style3__top {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-bottom: 60px;
  }

  .project-style3__top .btn-box {
    top: 0;
    margin-top: 29px;
  }

  .testimonials-style2 .sec-title {
    padding-bottom: 49px;
  }

  .testimonials-style2 .sec-title h2 br {
    display: none;
  }

  .blog-style2__top {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    padding-bottom: 53px;
  }

  .blog-style2__top .text {
    margin-top: 20px;
    top: 0;
    max-width: 100%;
    width: 100%;
  }

  .about-style4-content {
    padding-top: 120px;
    padding-right: 0px;
    padding-bottom: 0px;
  }

  .features-style2 {
    padding: 0px 0 113px;
  }

  .features-style2__bg::before {
    width: 180px;
  }

  .features-style2__bg::after {
    width: 200px;
  }

  .features-style2__bg {
    bottom: auto;
    width: calc((100% - 0px) / 1);
    background-position: top center;
    height: 500px;
  }

  .features-style2__content {
    max-width: 100%;
    width: 100%;
    padding-top: 570px;
    padding-left: 0px;
  }

  .features-style2__content-inner .single-box {
    margin-top: 40px;
  }

  .team-style1-in-style4__top {
    display: block;
    padding-bottom: 53px;
  }

  .team-style1-in-style4__top .text {
    top: 0px;
    max-width: 100%;
    width: 100%;
    margin-top: 20px;
  }

  .slogan-style2 {
    padding: 53px 0px 56px;
  }

  .slogan-style2__content {
    flex-direction: column;
    text-align: center;
    align-items: center;
    justify-content: center;
  }

  .slogan-style2__content .btn-box {
    margin-top: 13px;
  }

  .approach-style1__content {
    margin-top: 60px;
  }

  .case-studies-style1__title .sec-title.withtext {
    padding-bottom: 150px;
  }

  .case-studies-carousel.owl-theme .owl-nav {
    top: -100px;
    left: -10px;
    bottom: 0;
  }

  .single-industries-served {
    margin-bottom: 2px;
  }

  .features-style3__content-box {
    margin-left: 0px;
    max-width: 570px;
    margin: 0 auto;
  }

  .features-style3__img-box {
    max-width: 570px;
    margin: 0 auto;
  }

  .features-style3__content-box h2 br {
    display: none;
  }

  .video-gallery-style3 {
    padding: 120px 0px 180px;
  }

  .video-gallery-style3__content {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
  }

  .video-gallery-style3__content .btn-box {
    margin-top: 114px;
  }

  .about-style5__right {
    margin-top: 20px;
  }

  .about-style5__right .single-box {
    margin-top: 40px;
  }

  .project-style4 .sec-title {
    padding-bottom: 145px;
  }

  .get-in-touch-style1 {
    padding: 780px 0 120px;
  }

  .get-in-touch-style1__bg {
    position: absolute;
    top: 120px;
    left: 0;
    right: 0;
    height: 600px;
    max-width: 690px;
    width: calc((100% - 0px) / 1);
    margin: 0 auto;
  }

  .get-in-touch-style1__form {
    padding-right: 0;
  }

  .mission-style1 {
    padding-bottom: 113px;
  }

  .mission-style1__inner {
    padding: 60px 90px 0px;
  }

  .mission-style1-img-box .single-img-box {
    margin-top: 30px;
  }

  .mission-style1-content-box .text-box1 {
    padding-top: 70px;
  }

  .mission-style1-content-box .text-box2 {
    padding-top: 60px;
    padding-left: 0;
  }

  .about-style6__img {
    padding-right: 0px;
    max-width: 700px;
    margin: 0 auto;
  }

  .about-style6__content {
    padding-top: 70px;
    max-width: 700px;
    margin: 0 auto;
  }

  .about-style6__img .overlay-box {
    right: 20px;
  }

  .team-style1-in-style4 {
    padding: 120px 0px 80px;
  }

  .service-style5__top {
    display: block;
  }

  .service-style5__top .sec-title {
    padding-bottom: 30px;
  }

  .service-style5__top .text {
    max-width: 100%;
  }

  .our-values-style1__img {
    margin-right: 0;
    max-width: 700px;
    margin: 0 auto;
  }

  .our-values-style1__content {
    padding-top: 60px;
    max-width: 700px;
    margin: 0 auto;
  }

  .vision-style1__bg {
    top: 0px;
    right: 0;
    bottom: auto;
    width: calc((100% - 0px) / 1);
    background-position: top right;
    max-width: 960px;
    margin: 0 auto;
    height: 700px;
  }

  .vision-style1__bg-2 {
    width: calc((100% + 0px) / 1);
  }

  .vision-style1__content {
    max-width: 100%;
    width: 100%;
    padding-top: 700px;
    padding-left: 0px;
  }

  .vision-style1__content-inner {
    margin-top: 0;
  }

  .fact-counter-box-style2 {
    border-right: 0px solid rgb(255, 255, 255, 0.35);
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .vision-style1__main-content {
    padding-left: 60px;
    margin-right: 0px;
  }

  .vision-style1__main-content .sec-title h2 br {
    display: none;
  }

  .history-style1__img-box {
    padding-right: 0px;
  }

  .history-style1__img-box .single-img-box {
    margin-top: 30px;
  }

  .team-style1-in-style3 {
    padding: 120px 0px 80px;
  }

  .about-style7-content {
    padding-right: 0px;
  }

  .more-service-style1__content-box ul {
    margin-top: 14px;
  }

  .service-details-page__content {
    margin-top: 100px;
    padding-left: 0px;
  }

  .service-details-page__text2 .image-holder-box {
    margin-top: 60px;
    margin-left: 0px;
  }

  .blog-page-two__content {
    padding-right: 0px;
  }

  .thm-sidebar-box {
    margin-top: 90px;
  }

  .blog-details-area {
    padding: 120px 0 60px;
  }

  .blog-details-box {
    padding-right: 0px;
  }

  .testimonial-style1-title-box {
    padding-bottom: 49px;
  }

  .testimonials-page-one .sec-title h2 br {
    display: none;
  }

  .accordion-box-style1--instyle2 {
    margin-top: 44px;
  }

  .contact-info-box-style1 {
    margin-top: 50px;
    padding-left: 0px;
  }

  .project-page-two__top {
    position: relative;
    display: block;
    text-align: center;
  }

  .project-page-two__top .text {
    top: 0px;
    margin-top: 20px;
    max-width: none;
  }

  .project-filter li {
    margin: 0 10px 11px;
  }

  .project-info-box {
    margin-top: 50px;
  }

  .project-details-style1-img-box {
    margin-top: 50px;
    max-width: 570px;
  }
}

/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
  .sec-title { 
    padding-bottom: 20px;
  }

  .sec-title h2 br {
    display: none;
  }

  .sec-title p br {
    display: none;
  }

  .sec-title .sub-title.item-center .border-line.left {
    display: none;
  }

  .sec-title .sub-title.item-center .border-line.right {
    display: none;
  }

  .error-content .big-title h2 {
    font-size: 120px;
    line-height: 100px;
  }

  .error-content .title h2 {
    font-size: 40px;
    line-height: 50px;
    font-weight: 700;
  }

  .error-content .text p br {
    display: none;
  }

  .coming-soon-page-style1 {
    height: auto !important;
    padding: 110px 0 120px;
  }

  .coming-soon-page-style1__content .big-title {
    font-size: 50px;
    line-height: 60px;
  }

  .timer-box .countdown-timer li {
    float: none;
  }

  .timer-box .countdown-timer li+li {
    margin-top: 20px;
  }

  .coming-soon-page-style1__content {
    top: 0%;
    transform: translateY(0%);
  }

  .subscribe-box-style1 {
    max-width: 370px;
  }

  .subscribe-box-style1 form input[type="email"] {
    padding-left: 30px;
    padding-right: 30px;
  }

  .subscribe-box-style1 form button {
    position: relative;
    top: 0px;
    left: 0;
    right: 0px;
    bottom: 0px;
    width: 100%;
    margin-top: 20px;
  }

  /* footer */
  .footer-main {
    padding-top: 100px;
    padding-bottom: 73px;
  }

  .single-footer-widget {
    margin-bottom: 50px;
  }

  .single-footer-widget.margin-left {
    margin-left: 0px;
  }

  .single-footer-widget.margin-left-minus2 {
    margin-left: 0px;
  }

  .footer-widget-contact-info {
    margin-top: 0px;
    margin-left: 0px;
  }

  .footer-bottom .bottom-inner {
    flex-direction: column;
    justify-content: center;
    text-align: center;
  }

  .footer-bottom-right {
    margin-top: 9px;
  }

  .blog-details-area {
    padding: 120px 0 60px;
  }

  .blog-details-box {
    padding-right: 0px;
  }

  .comment-box .single-comment-box--reply {
    margin-left: 30px;
  }

  .comment-box .single-comment-box {
    padding-left: 0px;
    min-height: auto;
  }

  .comment-box .single-comment-box .img-holder {
    position: relative;
  }

  .comment-box .single-comment-box .text-holder {
    padding-left: 0px;
    min-height: auto;
    margin-top: 24px;
  }

  .about-style1__content {
    padding-right: 0px;
  }

  .about-style1__img {
    padding-top: 50px;
    padding-left: 0px;
  }

  .about-style1__img ul.row li:last-child {
    margin-top: 30px;
    top: 0px;
  }

  .single-service-style1 .title-box h3 {
    font-size: 18px;
  }

  .choose-style1__img {
    margin-left: 0;
    margin-right: 0;
  }

  .choose-style1__bg {
    bottom: auto;
    width: calc((100% - 0px) / 1);
    height: 400px;
  }

  .about-style5-content .top-text {
    margin-bottom: 0px;
  }

  .choose-style1__content {
    padding-top: 50px;
    margin-right: 0px;
  }

  .fact-counter_box ul {
    align-items: center;
    justify-content: center;
  }

  .single-fact-counter {
    max-width: 100%;
    width: 300px;
  }

  .video-gallery-style1__img {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    width: calc((100% - 0px) / 1);
    min-height: 550px;
  }

  .video-gallery-style1__content {
    position: relative;
    display: block;
    max-width: 100%;
    width: 100%;
    padding-top: 70px;
    padding-bottom: 120px;
  }

  .team-style1 {
    padding: 60px 0px 90px;
  }

  .single-team-style1 {
    margin-bottom: 30px;
  }

  .video-gallery-style2 {
    padding: 146px 0px 144px;
  }

  .video-gallery-style2__content {
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
  }

  .video-gallery-style2__content .title-box .sec-title h2 {
    font-size: 45px;
  }

  .video-gallery-style2__content .title-box .sec-title h2 br {
    display: none;
  }

  .video-gallery-style2__content .btn-box {
    margin-top: 40px;
    margin-left: 30px;
    flex-direction: column;
    justify-content: center;
    text-align: center;
  }

  .video-gallery-style2__content .btn-box h4 {
    margin-top: 30px;
    margin-left: 0px;
  }

  .about-style2-content {
    padding-right: 0px;
  }

  .about-style2__img {
    margin-top: 60px;
    margin-right: 0px;
  }

  .about-style2__img ul li:last-child {
    margin-top: 30px;
  }

  .about-style2-bottom-box {
    align-items: flex-start;
    flex-direction: column;
  }

  .about-style2-bottom-box .right {
    margin-top: 30px;
    padding-left: 0px;
  }

  .service-style2__top {
    display: block;
    padding-bottom: 52px;
  }

  .service-style2__top .text {
    top: 0px;
    max-width: 100%;
    width: 100%;
    margin-top: 19px;
  }

  .features-style1-tab-content-box-item .text {
    padding: 0 0px;
  }

  .features-style1__tab-button__inner .icon span {
    font-size: 40px;
  }

  .features-style1__tab-button__inner h3 {
    font-size: 16px;
  }

  .project-style2 .sec-title {
    padding-bottom: 0;
    margin-bottom: 159px;
  }

  .project-style2-carousel.owl-nav-style-one.owl-theme .owl-nav {
    top: -110px;
    max-width: 540px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: left;
  }

  .project-style2-carousel.owl-nav-style-one.owl-theme .owl-nav [class*="owl-"] {
    margin: 0 0px;
  }

  .project-style2-carousel.owl-nav-style-one.owl-theme .owl-nav [class*="owl-"]+[class*="owl-"] {
    margin-left: 10px;
  }

  .about-faq-style1__about {
    max-width: 100%;
  }

  .about-faq-style1__faq {
    margin-top: 60px;
    margin-left: 0px;
  }

  .slogan-style1 {
    padding: 40px 0px 50px;
  }

  .slogan-style1__content {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
  }

  .slogan-style1__content .btn-box {
    margin-top: 19px;
  }

  .testimonials-style1 .sec-title {
    padding-bottom: 49px;
  }

  .testimonials-style1 .sec-title h2 br {
    display: none;
  }

  .approach-style1::before {
    display: none;
  }

  .approach-style1__title {
    margin-bottom: 50px;
  }

  .about-style3-content {
    padding-right: 0px;
  }

  .about-style3__img {
    margin-top: 60px;
    margin-left: 50px;
  }

  .about-style3__img .overlay-box {
    left: -50px;
    bottom: 40px;
  }

  .quality-policy {
    padding: 120px 0 113px;
  }

  .quality-policy__content {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 35px;
  }

  .quality-policy__content .right {
    border-left: 0px solid rgb(255, 255, 255, 0.4);
    margin-top: 30px;
    padding-left: 0px;
    margin-left: 0px;
    text-align: center;
  }

  .project-style3__top {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-bottom: 60px;
  }

  .project-style3__top .btn-box {
    top: 0;
    margin-top: 29px;
  }

  .testimonials-style2 .sec-title {
    padding-bottom: 49px;
  }

  .testimonials-style2 .sec-title h2 br {
    display: none;
  }

  .blog-style2__top {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    padding-bottom: 53px;
  }

  .blog-style2__top .text {
    margin-top: 20px;
    top: 0;
    max-width: 100%;
    width: 100%;
  }

  .about-style4-content {
    padding-top: 60px;
    padding-right: 0px;
    padding-bottom: 20px;
  }

  .about-style4__img {
    width: 360px;
    height: 360px;
    margin: 0 auto;
  }

  .about-style4__img .round-box-bg {
    top: 0px;
    left: 0;
    bottom: 0;
    right: 0px;
    width: 360px;
    height: 360px;
  }

  .about-style4__img .round-box-border {
    top: -40px;
    bottom: 0;
    left: 0;
    right: 0;
    width: 350px;
    height: 350px;
    border-radius: 50%;
    border: 1px solid #ffffff;
  }

  .about-style4-bottom-box {
    display: block;
    margin-top: 48px;
  }

  .about-style4-bottom-box .right .signature {
    margin-top: 30px;
    margin-left: 0px;
  }

  .features-style2 {
    padding: 0px 0 113px;
  }

  .features-style2__bg::before {
    width: 130px;
    bottom: -1px;
  }

  .features-style2__bg::after {
    width: 150px;
  }

  .features-style2__bg {
    bottom: auto;
    width: calc((100% - 0px) / 1);
    background-position: top center;
    height: 500px;
  }

  .features-style2__content {
    max-width: 100%;
    width: 100%;
    padding-top: 570px;
    padding-left: 0px;
  }

  .features-style2__content-inner .single-box {
    margin-top: 40px;
  }

  .team-style1-in-style4__top {
    display: block;
    padding-bottom: 53px;
  }

  .team-style1-in-style4__top .text {
    top: 0px;
    max-width: 100%;
    width: 100%;
    margin-top: 20px;
  }

  .slogan-style2 {
    padding: 53px 0px 56px;
  }

  .slogan-style2__content {
    flex-direction: column;
    text-align: center;
    align-items: center;
    justify-content: center;
  }

  .slogan-style2__content .btn-box {
    margin-top: 13px;
  }

  .approach-style1__content {
    margin-top: 60px;
  }

  .case-studies-style1__title .sec-title.withtext {
    padding-bottom: 150px;
  }

  .case-studies-carousel.owl-theme .owl-nav {
    top: -100px;
    left: -10px;
    bottom: 0;
  }

  .case-studies-carousel.owl-carousel .owl-stage-outer {
    margin-right: 0px;
  }

  .single-testimonial-style3 .client-info {
    display: block;
  }

  .single-testimonial-style3 .client-info .img-box {
    width: 100px;
    height: 100px;
  }

  .single-testimonial-style3 .client-info .name {
    margin-top: 22px;
    margin-left: 0px;
  }

  .single-industries-served {
    margin-bottom: 2px;
  }

  .features-style3__content-box {
    margin-left: 0px;
    max-width: 570px;
    margin: 0 auto;
    padding: 42px 30px 50px;
  }

  .features-style3__img-box {
    max-width: 570px;
    margin: 0 auto;
  }

  .features-style3__content-box h2 br {
    display: none;
  }

  .video-gallery-style3 {
    padding: 120px 0px 180px;
  }

  .video-gallery-style3__content {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
  }

  .video-gallery-style3__content .btn-box {
    margin-top: 114px;
  }

  .video-gallery-style3__content .sec-title h2 {
    font-size: 50px;
  }

  .about-style5__right {
    margin-top: 20px;
  }

  .about-style5__right .single-box:last-child {
    margin-top: 0;
  }

  .about-style5__right .single-box {
    margin-top: 30px;
  }

  .about-style5-bottom-box {
    display: block;
  }

  .about-style5-bottom-box .right {
    margin-top: 40px;
    margin-left: 0px;
  }

  .project-style4 .sec-title {
    padding-bottom: 145px;
  }

  .accordion-box-style1 .accordion .accord-content {
    padding-left: 0px;
    padding-right: 0px;
  }

  .get-in-touch-style1 {
    padding: 560px 0 120px;
  }

  .get-in-touch-style1__bg {
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    height: 500px;
    max-width: 930px;
    width: calc((100% - 0px) / 1);
    margin: 0 auto;
  }

  .get-in-touch-style1__form {
    padding-right: 0;
  }

  .mission-style1 {
    padding-bottom: 113px;
  }

  .mission-style1__inner {
    padding: 60px 10px 0px;
  }

  .mission-style1-img-box .single-img-box {
    margin-top: 30px;
  }

  .mission-style1-content-box .text-box1 {
    padding-top: 60px;
  }

  .mission-style1-content-box .text-box2 {
    padding-top: 60px;
    padding-left: 0;
  }

  .mission-style1-content-box .text-box1 .bottom-box .left {
    display: block;
    margin-top: 30px;
  }

  .mission-style1-content-box .text-box1 .bottom-box .left .title-box {
    margin-top: 30px;
    margin-left: 0;
  }

  .mission-style1-content-box .text-box1 .bottom-box {
    display: block;
    margin-top: 0px;
  }

  .mission-style1-content-box .text-box1 .bottom-box .right {
    margin-top: 25px;
    margin-left: 0;
  }

  .about-style6__img {
    padding-right: 0px;
    max-width: 700px;
    margin: 0 auto;
  }

  .about-style6__content {
    padding-top: 60px;
    max-width: 700px;
    margin: 0 auto;
  }

  .about-style6__img .overlay-box {
    right: -10px;
    bottom: -10px;
  }

  .features-box-style1 ul li+li {
    margin-top: 50px;
  }

  .team-style1-in-style4 {
    padding: 120px 0px 80px;
  }

  .service-style5__top {
    display: block;
  }

  .service-style5__top .sec-title {
    padding-bottom: 30px;
  }

  .service-style5__top .text {
    max-width: 100%;
  }

  .single-service-style5 {
    text-align: center;
  }

  .our-values-style1__img {
    margin-right: 0;
    max-width: 700px;
    margin: 0 auto;
  }

  .our-values-style1__content {
    padding-top: 45px;
    max-width: 700px;
    margin: 0 auto;
  }

  .icon-box img {
    margin: 0 auto;
  }

  .our-values-style1__content .text p u::before {
    display: none;
  }

  .vision-style1__bg {
    top: 0px;
    right: 0;
    bottom: auto;
    width: calc((100% - 0px) / 1);
    background-position: top right;
    max-width: 960px;
    margin: 0 auto;
    height: 500px;
  }

  .vision-style1__bg-2 {
    width: calc((100% + 0px) / 1);
  }

  .vision-style1__content {
    max-width: 100%;
    width: 100%;
    padding-top: 500px;
    padding-left: 0px;
  }

  .vision-style1__content-inner {
    margin-top: 0;
    display: block;
    padding-bottom: 113px;
  }

  .fact-counter-box-style2 {
    border-right: 0px solid rgb(255, 255, 255, 0.35);
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .vision-style1__main-content {
    padding-top: 60px;
    padding-left: 0px;
    margin-right: 0px;
  }

  .vision-style1__main-content .sec-title h2 br {
    display: none;
  }

  .fact-counter-box-style2 ul li+li {
    margin-top: 55px;
  }

  .fact-counter-box-style2 ul li {
    align-items: flex-start;
  }

  .history-style1__img-box {
    padding-left: 0;
    padding-right: 0px;
  }

  .single-history-box {
    padding-left: 0px;
  }

  .history-box li::before {
    display: none;
  }

  .history-style1__img-box .single-img-box {
    margin-top: 30px;
  }

  .single-history-box .date-box {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
  }

  .single-history-box .text-box {
    text-align: center;
    margin-top: 28px;
  }

  .team-style1-in-style3 {
    padding: 120px 0px 80px;
  }

  .about-style7-content {
    padding-right: 0px;
  }

  .more-service-style1__content-box ul {
    margin-top: 14px;
  }

  .service-details-page__content {
    margin-top: 100px;
    padding-left: 0px;
  }

  .service-details-page__text2 .image-holder-box {
    margin-top: 60px;
    margin-left: 0px;
  }

  .blog-page-two {
    padding: 120px 0 60px;
  }

  .blog-page-two__content {
    padding-right: 0px;
  }

  .thm-sidebar-box {
    margin-top: 90px;
  }

  .testimonial-style1-title-box {
    padding-bottom: 49px;
  }

  .testimonials-page-one .sec-title h2 {
    font-size: 35px;
  }

  .testimonials-page-one .sec-title h2 br {
    display: none;
  }

  .single-testimonials-style1__inner {
    padding: 43px 30px 44px;
  }

  .accordion-box-style1--instyle2 {
    margin-top: 44px;
  }

  .faq-form-area__bg {
    opacity: 0.1;
  }

  .contact-info-box-style1 {
    margin-top: 50px;
    padding-left: 0px;
  }

  .project-page-two__top {
    position: relative;
    display: block;
    text-align: center;
  }

  .project-page-two__top .text {
    top: 0px;
    margin-top: 20px;
    max-width: none;
  }

  .project-filter li {
    margin: 0 10px 11px;
  }

  .project-page-two .project-filter {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }

  .project-info-box {
    margin-top: 50px;
  }

  .project-info-box {
    padding: 35px 40px 32px;
  }

  .project-details-style1-img-box {
    margin-top: 60px;
  }
}

/*--------------------------------------------------------------
////////////////////////////////
# Main Header All Responsice Css
////////////////////////////////
--------------------------------------------------------------*/

@media only screen and (min-width: 1401px) and (max-width: 1650px) {}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
  .main-menu-style2 .main-menu__wrapper .container {
    padding-left: 110px;
    padding-right: 110px;
  }

  .main-menu-style3 .main-menu__wrapper .container {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .main-menu .mobile-nav__toggler {
    display: inline-block;
    padding: 30px 0 30px;
    line-height: 0;
  }

  .main-menu .mobile-nav__toggler--style2 {
    padding: 20px 0 20px;
  }

  .main-menu-style1 {
    background-color: rgb(0, 0, 0, 0.2);
  }

  .main-menu-style2 .main-menu__wrapper .container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .main-menu-style2 .mobile-nav__toggler:hover {
    color: var(--thm-primary);
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .main-menu .mobile-nav__toggler {
    display: inline-block;
    padding: 30px 0 30px;
    line-height: 0;
  }

  .main-menu .mobile-nav__toggler--style2 {
    padding: 20px 0 20px;
  }

  .main-menu-style1 {
    background-color: rgb(0, 0, 0, 0.2);
  }

  .main-menu-style2 .main-menu__wrapper .container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .main-header-style4__top .outer-box {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .main-header-style4__top-left {
    margin-bottom: 5px;
  }

  .main-menu-style2 .mobile-nav__toggler:hover {
    color: var(--thm-primary);
  }
}

@media (max-width: 767px) {
  .main-menu .mobile-nav__toggler {
    display: inline-block;
    padding: 30px 0 30px;
    line-height: 0;
  }

  .main-menu .mobile-nav__toggler--style2 {
    padding: 20px 0 20px;
  }

  .main-menu-style1 {
    background-color: rgb(0, 0, 0, 0.2);
  }

  .main-menu-style1-right .box-search-style1 {
    display: none;
  }

  .main-menu-style1-right .side-content-button {
    display: none;
  }

  .main-menu-style2 .main-menu__wrapper .container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .main-menu-style3 .main-menu__wrapper .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .main-menu-style3 .phone-number-box-style1 {
    display: none;
  }

  .main-header-style4__top .outer-box {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  .main-header-style4__top-left {
    margin-bottom: 5px;
  }

  .main-menu-style5 .main-menu__wrapper .container {
    padding: 0 20px;
  }

  .side-content-button--style2 {
    display: none;
  }
}

/*--------------------------------------------------------------
///////////////////////////
# Slider All Responsice Css
///////////////////////////
--------------------------------------------------------------*/

@media only screen and (min-width: 1401px) and (max-width: 1700px) {
  .banner-style2 .container {
    max-width: 100%;
    padding-left: 130px;
    padding-right: 30px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
  .banner-style1-content ul li {
    padding: 49px 30px 111px;
  }

  .main-slider-style1 .container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .banner-style2 .container {
    max-width: 100%;
    padding-left: 130px;
    padding-right: 30px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .banner-style1 {
    padding-top: 480px;
  }

  .banner-style1-content ul li {
    width: 100%;
    float: none;
    border-left: 1px solid rgb(255, 255, 255, 0.5);
    padding: 29px 45px 31px;
  }

  .banner-style1-content ul li+li {
    margin-top: 50px;
  }

  .banner-style1-content ul li::before {
    display: none;
  }

  .main-slider-style1 .container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .banner-style2 .container {
    max-width: 100%;
    padding-left: 130px;
    padding-right: 30px;
  }

  .banner-style3-img {
    opacity: 0.2;
  }

  .main-slider-style2 .main-slider-style2__img-box {
    display: none;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .main-slider .main-slider-content .big-title h2 {
    font-size: 36px;
    line-height: 1.3em;
  }

  .main-slider .main-slider-content .big-title h2 br {
    display: none;
  }

  .banner-style1 {
    padding-top: 350px;
  }

  .banner-style1__inner {
    padding-right: 0px;
    padding-bottom: 0px;
  }

  .banner-style1-content ul li {
    width: 100%;
    float: none;
    border-left: 1px solid rgb(255, 255, 255, 0.5);
    padding: 29px 45px 31px;
  }

  .banner-style1-content ul li+li {
    margin-top: 50px;
  }

  .banner-style1-content ul li::before {
    display: none;
  }

  .banner-style1__right-box {
    position: relative;
    max-width: 530px;
    padding: 38px 40px 40px;
    margin-top: 40px;
  }

  .main-slider-style1 .container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .banner-style2__bg {
    top: 0;
    left: 0px;
    bottom: 0px;
    right: 0;
  }

  .banner-style2 .container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .banner-style2-content h2 {
    font-size: 45px;
    line-height: 1.2em;
  }

  .banner-style2-content h2 br {
    display: none;
  }

  .banner-style3__shape1 {
    display: none;
  }

  .banner-style3-img {
    bottom: -262px;
    right: -220px;
    opacity: 0.1;
  }

  .main-slider-style2 .main-slider-style2__img-box {
    display: none;
  }

  .banner-style4 {
    padding: 232px 0px 250px;
  }
}

@media only screen and (max-width: 767px) {
  .main-slider__nav {
    display: none;
  }

  .main-slider .main-slider-content .big-title h2 {
    font-size: 36px;
    line-height: 1.3em;
  }

  .main-slider .main-slider-content .big-title h2 br {
    display: none;
  }

  .main-slider .main-slider-content .text p br {
    display: none;
  }

  .main-slider .main-slider-content .sub-title .border-line {
    display: none;
  }

  .banner-style1 {
    padding-top: 350px;
  }

  .banner-style1__inner {
    padding-right: 0px;
    padding-bottom: 0px;
  }

  .banner-style1-content ul li {
    width: 100%;
    float: none;
    border-left: 1px solid rgb(255, 255, 255, 0.5);
    padding: 29px 30px 31px;
  }

  .banner-style1-content ul li+li {
    margin-top: 50px;
  }

  .banner-style1-content ul li::before {
    display: none;
  }

  .banner-style1__right-box {
    position: relative;
    max-width: 530px;
    padding: 38px 40px 40px;
    margin-top: 40px;
  }

  .banner-style1__right-box .top .title h3 {
    font-size: 20px;
    line-height: 26px;
  }

  .banner-style1__right-box h2 {
    font-size: 32px;
  }

  .banner-style1__right-box h2 span {
    font-size: 42px;
  }

  .banner-style1__right-box .btn-box a {
    font-size: 18px;
  }

  .main-slider-style1 .container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .main-slider-style1 .main-slider-content .btn-box {
    flex-direction: column;
    align-items: flex-start;
  }

  .main-slider-style1 .main-slider-content .btn-box a+a {
    margin-top: 20px;
    margin-left: 0px;
  }

  .banner-style2__bg {
    top: 0;
    left: 0px;
    bottom: 0px;
    right: 0;
  }

  .banner-style2 .container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .banner-style2-content h2 {
    font-size: 35px;
    line-height: 1.2em;
  }

  .banner-style2-content h2 br {
    display: none;
  }

  .banner-style3__shape1 {
    display: none;
  }

  .banner-style3-img {
    display: none;
  }

  .banner-style3-content .big-title h2 {
    font-size: 40px;
  }

  .banner-style3-content .big-title h2 br {
    display: none;
  }

  .banner-style3-content .btn-box {
    display: inline-flex;
    flex-direction: column;
  }

  .banner-style3-content .btn-one.bottom {
    margin-left: 0px;
    margin-top: 20px;
  }

  .main-slider-style2 .main-slider-style2__img-box {
    display: none;
  }

  .main-slider-style2 .main-slider-content .btn-box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }

  .main-slider-style2 .main-slider-content .btn-box a+a {
    margin-top: 10px;
    margin-left: 0px;
  }

  .main-slider-style3-content-box {
    padding: 60px 40px 60px;
  }

  .main-slider-style4 .main-slider-content .big-title {
    display: block;
  }

  .slider-play-btn {
    position: relative;
    left: 0px;
    top: 0px;
    margin-top: 30px;
    margin-left: 40px;
  }

  .banner-style4 {
    padding: 232px 0px 250px;
  }

  .banner-style4__bg:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #000000;
    opacity: 0.7;
  }

  .banner-style4-content {
    margin: 0 auto;
  }

  .banner-style4__inner {
    text-align: center;
  }

  .banner-style4-content .big-title h2 {
    font-size: 55px;
  }

  .banner-style4-content .big-title h2 br {
    display: none;
  }

  .banner-style4-content .btn-box {
    display: flex;
    align-items: center;
    flex-direction: column;
  }

  .banner-style4-content .btn-box a+a {
    margin-top: 15px;
    margin-left: 0;
  }

  .our-values-style1 {
    padding: 40px 20px;
  }

} 